{
  "codeName" : "Usr0422676173Menu",
  "controlType" : "APPMENU",
  "dynaModelFilePath" : "PSSYSAPPS/Web/PSAPPMENUS/Usr0422676173Menu.json",
  "logicName" : "应用首页视图菜单",
  "name" : "blankappindexview",
  "modelid" : "3AA91F0D-EC37-410F-A37B-735B725B45DD",
  "modeltype" : "PSAPPMENU"
}